/* pwm.c - Test PWM output */

int main()
{
  int i;

  puts("PWM Cycle Test (Shared)");
  puts("Enter PWM cycles (1 to 64): ");
  i = getnum();
  puts("Running PWM cycles, press Ctrl-C to stop");
  bd_pwm(i);

  return 0;
}

